const mongoose = require('mongoose');
const {mongooseConstantValues} = require('../apps/common/systemConstents')

const OnshelfReturnFileSchema = mongoose.Schema({
  fileName: String,
  uploadedAt: { type: Date, default: Date.now },
  fileData: Array, // To store the file content
})

module.exports = mongoose.model('OnshelfReturnFile', OnshelfReturnFileSchema);
